# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = privoxy
pkgbase = privoxy
pkgver = 3.0.34-1
pkgdesc = A web proxy with advanced filtering capabilities.
url = https://www.privoxy.org
builddate = 1675998047
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2232037
arch = aarch64
license = GPL2
backup = etc/privoxy/config
backup = etc/privoxy/trust
backup = etc/privoxy/match-all.action
backup = etc/privoxy/default.action
backup = etc/privoxy/default.filter
backup = etc/privoxy/user.action
backup = etc/privoxy/user.filter
backup = etc/logrotate.d/privoxy
depend = pcre
depend = zlib
